<?xml version="1.0" encoding="ISO-8859-1"?>

<customization>
  <registry>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <detect-local-bearer>true</detect-local-bearer>
        <default-account>None</default-account>

        <!-- 0xFFFFFFFF is the internal representation for "no active account", but it must be entered in decimal. -->
        <account-id parse-mask="fas" type="uint">4294967295</account-id>

      </settings>
    </streaming-settings-server>
  </registry>
</customization>
